Bug 1217971 - uhttpmock-0.9.0 is available
Summary: uhttpmock-0.9.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: uhttpmock
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jonathan Wright
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-03 13:34 UTC by Upstream Release Monitoring
Modified: 2024-03-02 20:44 UTC (History)
1 user (show)

Fixed In Version: uhttpmock-0.9.0-1.fc41
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-03-02 20:44:16 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 0.4.0 (#1217971) (1003 bytes, text/x-diff)
2015-05-03 13:34 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 0.5.1 (#1217971) (1.12 KB, patch)
2017-03-06 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.5.2 (#1217971) (1.12 KB, patch)
2020-05-18 11:56 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.5.3 (#1217971) (1.12 KB, patch)
2020-07-27 17:38 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 0.9.0 (#1217971) (1.12 KB, patch)
2024-03-01 15:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-05-03 13:34:21 UTC
Latest upstream release: 0.4.0
Current version/release in rawhide: 0.3.3-1.fc22
URL: https://tecnocode.co.uk/downloads/uhttpmock/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-05-03 13:34:35 UTC
Created attachment 1021361 [details]
[patch] Update to 0.4.0 (#1217971)

Comment 2 Upstream Release Monitoring 2015-05-03 13:36:12 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9646130

Comment 3 Upstream Release Monitoring 2017-03-06 00:21:22 UTC
Latest upstream release: 0.5.1
Current version/release in rawhide: 0.5.0-3.fc26
URL: https://tecnocode.co.uk/downloads/uhttpmock/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5036/

Comment 4 Upstream Release Monitoring 2017-03-06 00:21:31 UTC
Created attachment 1260237 [details]
[patch] Update to 0.5.1 (#1217971)

Comment 5 Upstream Release Monitoring 2017-03-06 00:29:38 UTC
hotness's scratch build of uhttpmock-0.5.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18204936

Comment 6 Upstream Release Monitoring 2020-05-18 11:56:09 UTC
Latest upstream release: 0.5.2
Current version/release in rawhide: 0.5.0-11.fc32
URL: https://tecnocode.co.uk/downloads/uhttpmock/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5036/

Comment 7 Upstream Release Monitoring 2020-05-18 11:56:15 UTC
Created attachment 1689573 [details]
[patch] Update to 0.5.2 (#1217971)

Comment 8 Upstream Release Monitoring 2020-07-27 17:38:23 UTC
Latest upstream release: 0.5.3
Current version/release in rawhide: 0.5.0-11.fc32
URL: https://tecnocode.co.uk/downloads/uhttpmock/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5036/

Comment 9 Upstream Release Monitoring 2020-07-27 17:38:27 UTC
Created attachment 1702564 [details]
[patch] Update to 0.5.3 (#1217971)

Comment 10 Fedora Admin user for bugzilla script actions 2023-04-26 00:38:53 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 11 Fedora Admin user for bugzilla script actions 2023-04-28 12:12:08 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 12 Upstream Release Monitoring 2024-03-01 15:12:07 UTC
Releases retrieved: 0.1.0, 0.5.4, 0.5.5, 0.9.0
Upstream release that is considered latest: 0.9.0
Current version/release in rawhide: 0.5.5-5.fc40
URL: https://gitlab.freedesktop.org/pwithnall/uhttpmock

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/5036/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/uhttpmock

Comment 13 Upstream Release Monitoring 2024-03-01 15:12:20 UTC
Created attachment 2019598 [details]
Update to 0.9.0 (#1217971)

Comment 14 Upstream Release Monitoring 2024-03-01 15:17:27 UTC
the-new-hotness/release-monitoring.org's scratch build of uhttpmock-0.9.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=114291468

Comment 15 Fedora Update System 2024-03-02 20:42:21 UTC
FEDORA-2024-156900b94e (uhttpmock-0.9.0-1.fc41) has been submitted as an update to Fedora 41.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-156900b94e

Comment 16 Fedora Update System 2024-03-02 20:44:16 UTC
FEDORA-2024-156900b94e (uhttpmock-0.9.0-1.fc41) has been pushed to the Fedora 41 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.